<ART ID="01989" PID="2010" JID="142" BPAGE="1883" EPAGE="1890" PII="S021827181101989X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Sessions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETECTING GRAVITATIONAL WAVES AND THEIR ELECTROMAGNETIC COUNTERPARTS</MTI>
<RTI>GW triggered EM Counterpart Observation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LINQING</FNM>
<SNM>WEN</SNM>
<EAD>lwen@cyllene.uwa.edu.au</EAD>
<X-REF REFID="S021827181101989XAF001"></X-REF>
</AUT>
<AFF ID="S021827181101989XAF001">International Center for Radio Astronomy Research, School of Physics, The University of Western Australia, M468, 35 Stirling Hwy, Crawley, WA 6009, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>In the next decade, we expect a first detection of gravitational waves predicted by Einstein's general theory of relativity. A detection of their electromagnetic counterparts will significantly contribute to our confidence in a first time detection and identification of the source. We discuss the challenges in using gravitational-wave events as triggers for prompt follow-up electromagnetic observations. We demonstrate that wide-field cameras are desirable for follow-up observations of gravitational wave sources and that a larger gravitational wave detector network, e.g. adding AIGO detector in Australia, can significantly help pinpoint the direction of gravitational wave sources. We also argue that low-latency real-time detection methods and hardware acceleration using graphics processing units will help generate prompt gravitational-wave triggers within the time frames allowed for electromagnetic follow-ups in the era of advanced detectors.</P>
</ABST>
<KWDG>
<KWD>Gravitational waves</KWD>
<KWD>electromagnetic follow-up</KWD>
<KWD>angular resolution of detector network</KWD>
<KWD>low latency signal processing</KWD>
<KWD>GPU acceleration</KWD>
</KWDG>
</FRONT>
</ART>
