<ART ID="01990" PID="2010" JID="142" BPAGE="1891" EPAGE="1899" PII="S0218271811019906" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Sessions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE SOLUTION TO THE "FROZEN STAR" PARADOX, NATURE OF ASTROPHYSICAL BLACK HOLES, NON-EXISTENCE OF GRAVITATIONAL SINGULARITY IN THE PHYSICAL UNIVERSE AND APPLICABILITY OF THE BIRKHOFF'S THEOREM</MTI>
<RTI>"Frozen Star" Paradox, Astrophysical Black Holes, Singularity and Birkhoff's Theorem</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUANG-NAN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangsn@ihep.ac.cn</EAD>
<X-REF REFID="S0218271811019906AF001"></X-REF>
</AUT>
<AFF ID="S0218271811019906AF001">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Oppenheimer and Snyder found in 1939 that gravitational collapse in vacuum produces a "frozen star", i.e. the collapsing matter only asymptotically approaches the gravitational radius (event horizon) of the mass, but never cross it within a finite time for an external observer. Based upon our recent publication on the problem of gravitational collapse in the physical universe for an external observer, the following results are reported here: (1) Matter can indeed fall across the event horizon within a finite time and thus black holes (BHs), rather than "frozen stars", are formed in gravitational collapse in the physical universe. (2) Matter fallen into an astrophysical BH can never arrive at the exact center; the exact interior distribution of matter depends upon the history of the collapse process. Therefore gravitational singularity does not exist in the physical universe. (3) The metric at any radius is determined by the global distribution of matter, i.e. not only by the matter inside the given radius, even in a spherically symmetric and pressureless gravitational system. This is qualitatively different from the Newtonian gravity and the common (mis)understanding of the Birkhoff's Theorem. This result does not contract the "Lemaitre&#x2013;Tolman&#x2013;Bondi" solution for an external observer.</P>
</ABST>
<KWDG>
<KWD>Frozen star</KWD>
<KWD>black hole</KWD>
<KWD>singularity</KWD>
<KWD>Birkhoff's theorem</KWD>
<KWD>Shapiro delay</KWD>
</KWDG>
</FRONT>
</ART>
