<ART ID="01991" PID="2010" JID="142" BPAGE="1995" EPAGE="2002" PII="S0218271811019918" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: A. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON GRAVITATIONALLY AND ELECTRODYNAMICALLY BOUND NUCLEAR MATTER CORES OF STELLAR DIMENSIONS</MTI>
<RTI>Gravitationally and Electrodynamically Bound Nuclear Matter Cores</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>ROTONDO</SNM>
<X-REF REFID="S0218271811019918AF001"></X-REF>
<X-REF REFID="S0218271811019918AF002"></X-REF>
</AUT>
<AUT>
<FNM>REMO</FNM>
<SNM>RUFFINI</SNM>
<X-REF REFID="S0218271811019918AF001"></X-REF>
<X-REF REFID="S0218271811019918AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHE-SHENG</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0218271811019918AF001"></X-REF>
<X-REF REFID="S0218271811019918AF002"></X-REF>
</AUT>
<AUT>
<FNM>VLADIMIR</FNM>
<SNM>POPOV</SNM>
<X-REF REFID="S0218271811019918AF002"></X-REF>
<X-REF REFID="S0218271811019918AF003"></X-REF>
</AUT>
<AFF ID="S0218271811019918AF001">Department of Physics and ICRA, Sapienza University of Rome, P.le Aldo Moro 5, Rome, Italy I-00185, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019918AF002">ICRANet, P.zza della Repubblica 10, Pescara, Italy I-65122, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019918AF003">Institute of Theoretical and Experimental Physics, 117 218, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>In a unified treatment we extrapolate results for neutral atoms with heavy nuclei to nuclear matter cores of stellar dimensions with mass numbers <F>A &#x2248; (m<INF><RM>Planck</RM></INF>/m<INF>n</INF>)<SUP>3</SUP> ~ 10<SUP>57</SUP></F>. We give explicit analytic solutions for the relativistic Thomas&#x2013;Fermi equation of <F>N<INF>n</INF></F> neutrons, <F>N<INF>p</INF></F> protons and <F>N<INF>e</INF></F> electrons in beta equilibrium, fulfilling global charge neutrality, with <F>N<INF>p</INF> = N<INF>e</INF></F>. We give explicit expressions for the physical parameters including the Coulomb and the surface energies and we study as well the stability of such configurations. Analogous to heavy nuclei these macroscopic cores exhibit an overcritical electric field near their surface.</P>
</ABST>
<KWDG>
<KWD>Thomas&#x2013;Fermi model</KWD>
<KWD>degenerate Fermi gas</KWD>
<KWD>neutron star core</KWD>
</KWDG>
</FRONT>
</ART>
