<ART ID="01994" PID="2010" JID="142" BPAGE="1919" EPAGE="1929" PII="S0218271811019943" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: A. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LUMINOSITY EVOLUTION OVER THE EQUITEMPORAL SURFACES IN THE PROMPT EMISSION OF GAMMA-RAY BURSTS</MTI>
<RTI>Luminosity Evolution over the EQTS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLO LUCIANO</FNM>
<SNM>BIANCO</SNM>
<EAD>bianco@icra.it</EAD>
<X-REF REFID="S0218271811019943AF001"></X-REF>
<X-REF REFID="S0218271811019943AF002"></X-REF>
</AUT>
<AUT>
<FNM>FRANCESCO ALESSANDRO</FNM>
<SNM>MASSUCCI</SNM>
<X-REF REFID="S0218271811019943AF003"></X-REF>
</AUT>
<AUT>
<FNM>REMO</FNM>
<SNM>RUFFINI</SNM>
<X-REF REFID="S0218271811019943AF001"></X-REF>
<X-REF REFID="S0218271811019943AF002"></X-REF>
</AUT>
<AFF ID="S0218271811019943AF001">ICRANet, Piazzale della Repubblica 10, I-65100 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019943AF002">Dipartimento di Fisica, Universit&#x00E0; di Roma "La Sapienza", Piazzale Aldo Moro 5, I-00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019943AF003">Department of Mathematics, King's College London, Strand, London WC2R2LS, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>Due to the ultrarelativistic velocity of the expanding "fireshell" (Lorentz gamma factor <F>&#x03B3; ~ 10<SUP>2</SUP>-10<SUP>3</SUP></F>), photons emitted at the same time from the fireshell surface do not reach the observer at the same arrival time. In interpreting Gamma-Ray Bursts (GRBs) it is crucial to determine the properties of the EQuiTemporal Surfaces (EQTSs): the locus of points which are source of radiation reaching the observer at the same arrival time. In the current literature this analysis is performed only in the latest phases of the afterglow. Here we study the distribution of the GRB bolometric luminosity over the EQTSs, with special attention to the prompt emission phase. We analyze as well the temporal evolution of the EQTS apparent size in the sky. We use the analytic solutions of the equations of motion of the fireshell and the corresponding analytic expressions of the EQTSs which have been presented in recent works and which are valid for both the fully radiative and the adiabatic dynamics. We find the novel result that at the beginning of the prompt emission the most luminous regions of the EQTSs are the ones closest to the line of sight. On the contrary, in the late prompt emission and in the early afterglow phases the most luminous EQTS regions are the ones closest to the boundary of the visible region. This transition in the emitting region may lead to specific observational signatures, i.e. an anomalous spectral evolution, in the rising part or at the peak of the prompt emission. We find as well an expression for the apparent radius of the EQTS in the sky, valid in both the fully radiative and the adiabatic regimes. Such considerations are essential for the theoretical interpretation of the prompt emission phase of GRBs.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
<KWD>relativity</KWD>
</KWDG>
</FRONT>
</ART>
