<ART ID="01998" PID="2010" JID="142" BPAGE="1945" EPAGE="1948" PII="S0218271811019980" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: A. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>"IMPRINTING" IN GENERAL RELATIVITY TESTS?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271811019980FN001"></X-REF>
<X-REF REFID="S0218271811019980AF001"></X-REF>
</AUT>
<FTN ID="S0218271811019980FN001">
<P>Viale Unit&#x00E0; di Italia 68, 70125, Bari (BA), Italy.</P></FTN>
<AFF ID="S0218271811019980AF001">INFN-Sezione di Pisa, Largo B. Pontecorvo 3, Pisa, 56127, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate possible <IT>a priori</IT> "imprinting" of general relativity itself on spaceraft-based tests of it. We deal with some performed or proposed time-delay ranging experiments in the Sun's gravitational field. The "imprint" of general relativity on the Astronomical Unit and the solar gravitational constant <F>GM<INF>&#x2299;</INF></F>, not solved for in the spacecraft-based time-delay test performed so far, may induce an <IT>a priori</IT> bias of the order of 10<SUP>-6</SUP> in typical solar system ranging experiments aimed to measuring the space curvature PPN parameter &#x03B3;. It is too small by one order of magnitude to be of concern for the performed Cassini experiment, but it would affect future planned or proposed tests aiming to reach a 10<SUP>-7</SUP>&#x2013;10<SUP>-9</SUP> accuracy in determining &#x03B3;.</P>
</ABST>
<KWDG>
<KWD>Experimental studies of gravity</KWD>
<KWD>ephemerides, almanacs, and calendars</KWD>
<KWD>lunar, planetary, and deep-space probes</KWD>
</KWDG>
</FRONT>
</ART>
