<ART ID="02005" PID="2010" JID="142" BPAGE="1983" EPAGE="1987" PII="S0218271811020056" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: A. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW SPECTRAL ENERGY DISTRIBUTION OF PHOTONS IN THE FIRESHELL MODEL OF GRBS</MTI>
<RTI>New Spectrum in the Fireshell Model of GRBs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>PATRICELLI</SNM>
<EAD>barbara.patricelli@icranet.org</EAD>
<X-REF REFID="S0218271811020056AF001"></X-REF>
<X-REF REFID="S0218271811020056AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. G.</FNM>
<SNM>BERNARDINI</SNM>
<EAD>maria.bernardini@icra.it</EAD>
<X-REF REFID="S0218271811020056AF001"></X-REF>
<X-REF REFID="S0218271811020056AF002"></X-REF>
<X-REF REFID="S0218271811020056AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. L.</FNM>
<SNM>BIANCO</SNM>
<EAD>bianco@icra.it</EAD>
<X-REF REFID="S0218271811020056AF001"></X-REF>
<X-REF REFID="S0218271811020056AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>CAITO</SNM>
<EAD>letizia.caito@icra.it</EAD>
<X-REF REFID="S0218271811020056AF001"></X-REF>
<X-REF REFID="S0218271811020056AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>IZZO</SNM>
<EAD>luca.izzo@icra.it</EAD>
<X-REF REFID="S0218271811020056AF001"></X-REF>
<X-REF REFID="S0218271811020056AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>RUFFINI</SNM>
<EAD>ruffini@icra.it</EAD>
<X-REF REFID="S0218271811020056AF001"></X-REF>
<X-REF REFID="S0218271811020056AF002"></X-REF>
<X-REF REFID="S0218271811020056AF004"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>VERESHCHAGIN</SNM>
<EAD>veresh@icra.it.</EAD>
<X-REF REFID="S0218271811020056AF004"></X-REF>
</AUT>
<AFF ID="S0218271811020056AF001">ICRANet and ICRA, Piazzale della Repubblica 10, I-65122 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020056AF002">Dipartimento di Fisica, Universit&#x00E0; di Roma "La Sapienza", Piazzale Aldo Moro 5, I-00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020056AF003">INAF&#x2013;Osservatorio Astronomico di Brera, via Emilio Bianchi 46, I-23807 Merate (Lc), <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811020056AF004">ICRANet, Universit&#x00E9; de Nice Sophia Antipolis, Grand Ch&#x00E2;teau, BP 2135, 28, avenue de Valrose, 06103 NICE CEDEX 2, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>The analysis of various Gamma-Ray Bursts (GRBs) having a low energetics (an isotropic energy <F>E<INF><RM>iso</RM></INF> &#x2272; 10<SUP>53</SUP></F> ergs) within the fireshell model has shown how the N(E) spectrum of their prompt emission can be reproduced in a satisfactory way by a convolution of thermal spectra. Nevertheless, from the study of very energetic bursts (<F>E<INF><RM>iso</RM></INF> &#x2273; 10<SUP>54</SUP></F> ergs) such as, for example, GRB 080319B, some discrepancies between the numerical simulations and the observational data have been observed. We investigate a different spectrum of photons in the comoving frame of the fireshell in order to better reproduce the spectral properties of GRB prompt emission within the fireshell model. We introduce a phenomenologically modified thermal spectrum: a thermal spectrum characterized by a different asymptotic power-law index in the low energy region. Such an index depends on a free parameter &#x03B1;, so that the pure thermal spectrum corresponds to the case &#x03B1; = 0. We test this spectrum by comparing the numerical simulations with the observed prompt emission spectra of various GRBs. From this analysis it has emerged that the observational data can be correctly reproduced by assuming a modified thermal spectrum with &#x03B1; = -1.8.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
<KWD>gamma-ray sources</KWD>
<KWD>gamma-rays</KWD>
</KWDG>
</FRONT>
</ART>
