<ART ID="02011" PID="2010" JID="142" BPAGE="2023" EPAGE="2027" PII="S0218271811020111" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: A. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KLEIN&#x2013;NISHINA EFFECTS IN THE PROMPT AND EXTENDED HIGH-ENERGY GAMMA-RAY EMISSION OF GAMMA-RAY BURSTS</MTI>
<RTI>Klein&#x2013;Nishina Effects in Gamma-Ray Bursts</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANG-YU</FNM>
<SNM>WANG</SNM>
<EAD>xywang@nju.edu.cn</EAD>
<X-REF REFID="S0218271811020111AF001"></X-REF>
<X-REF REFID="S0218271811020111AF002"></X-REF>
</AUT>
<AUT>
<FNM>HAO-NING</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0218271811020111AF001"></X-REF>
<X-REF REFID="S0218271811020111AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020111AF001">Department of Astronomy, Nanjing University, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271811020111AF002">Key Laboratory of Modern Astronomy and Astrophysics, Nanjing University, Ministry of Education, Nanjing 210093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHUO</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218271811020111AF003"></X-REF>
<X-REF REFID="S0218271811020111AF004"></X-REF>
</AUT>
<AFF ID="S0218271811020111AF003">Department of Astronomy, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271811020111AF004">Kavli Institute for Astronomy and Astrophysics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Prompt and extended high-energy (&#x003E; 100 MeV) gamma-ray emission has been observed from more than ten gamma-ray bursts by Fermi Large Area Telescope (LAT). Such emission is likely to be produced by synchrotron radiation of electrons accelerated in internal or external shocks. We show that IC scattering of these electrons with synchrotron photons are typically in the Klein&#x2013;Nishina (KN) regime. For the prompt emission, the KN effect can suppress the IC component and as a result, one single component is seen in some strong bursts. The KN inverse-Compton cooling may also affect the low-energy electron number distribution and hence result in a hard low-energy synchrotron photon spectrum. During the afterglow, KN effect makes the Compton-Y parameter generally less than 1 in the first seconds for a wide range of parameter space. Furthermore, we suggest that the KN effect can explain the somewhat faster-than-expected decay of the early-time high-energy emission observed in GRB090510 and GRB090902B.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
</KWDG>
</FRONT>
</ART>
