<ART ID="02025" PID="2010" JID="142" BPAGE="2105" EPAGE="2108" PII="S0218271811020251" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: C. Large-Scale Structures and Galaxy Formation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DISTRIBUTION OF STELLAR MASS-TO-LIGHT RATIO IN THE LOCAL UNIVERSE</MTI>
<RTI>Distribution of Stellar Mass-to-Light Ratio</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENG</FNM>
<SNM>LI</SNM>
<EAD>leech@mpa-garching.mpg.de</EAD>
<X-REF REFID="S0218271811020251AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020251AF001">Max-Planck-Institute for Astrophysics, Karl-Schwarzschild-Str. 1, D-85741 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We have used the final data release of the Sloan Digital Sky Survey (SDSS) to estimate the projected autocorrelation function, <F>w<INF>p</INF>(r<INF>p</INF>)</F>, for the stellar mass of galaxies, as well as their stellar light in the SDSS five photometric bands. All these quantities are robustly and precisely determined over scales <F>10h<SUP>-1</SUP> <RM>kpc</RM> &#x003C; r<INF>p</INF> &#x003C; 30h<SUP>-1</SUP> <RM>Mpc</RM></F>. Ratios of <F>w<INF>p</INF>(r<INF>p</INF>)</F> between two given wavebands are proportional to the mean color of correlated stars at <F>r<INF>p</INF></F> from a randomly chosen star, while the ratio of stellar mass to luminosity autocorrelations measures an analogous mean stellar mass-to-light ratio (<F>M<INF>*</INF>/L</F>). These measurements provide a precise quantitative characterization of the well-known dependence of stellar populations on environment, which, when combined with accurate luminosity and stellar mass functions, is expected to provide a compact way to constrain Halo Occupation Distribution models that try to represent all the correlations in detail.</P>
</ABST>
</FRONT>
</ART>
