<ART ID="02026" PID="2010" JID="142" BPAGE="2109" EPAGE="2113" PII="S0218271811020263" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: C. Large-Scale Structures and Galaxy Formation</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING COSMIC ACCELERATION WITH GALAXY REDSHIFT SURVEYS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUIGI</FNM>
<SNM>GUZZO</SNM>
<EAD>luigi.guzzo@brera.inaf.it</EAD>
<X-REF REFID="S0218271811020263AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020263AF001">INAF-Osservatorio di Brera, Via Bianchi 46, I-23807, Merate (LC), <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>Redshift surveys of galaxies beyond the local Universe (<F>z &#x226B; 0.1</F>) are opening up new possibilities to understanding the observed acceleration of cosmic expansion, one of the greatest mysteries of modern science. <IT>Baryonic Acoustic Oscillations</IT> in the galaxy power spectrum (or correlation function), provide us with a standard rod to measure the expansion history <F>H(z)</F>. At the same time, <IT>redshift-space distortions</IT> in the clustering pattern due to galaxy peculiar motions are a measure of the growth rate of structure <F>f(z)</F>. The combination of these two quantities, allows us to distinguish whether cosmic acceleration is due to the existence of a "dark energy" in the cosmic budget, or rather requires a modification of General Relativity. These two radically alternative scenarios are degenerate when considering <F>H(z)</F> alone, as yielded, e.g. by the Hubble diagram of Type Ia supernovae. In this short review paper I will mostly concentrate on the latter measurement, whose potential importance in this context has been recently highlighted. Current results are consistent with the simplest GR-based cosmological constant scenario, but error bars are still large. Detailed forecasts show that next-generation deep surveys optimizing the combination of large volumes and good galaxy sampling will be able to use redshift distortions as a key tool to understand the physical origin of cosmic acceleration. Among these, I introduce the newly started VIMOS Public Extragalactic Redshift Survey (VIPERS) at the ESO VLT, which is building at <F><TEX ID="S0218271811020263M001">$\bar{z} \sim 0.8$</TEX></F> a sample comparable to the local 2dFGRS. Expectations from even larger surveys planned from space-borne observatories such as EUCLID will also be mentioned.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>large-scale structure</KWD>
<KWD>dark energy</KWD>
</KWDG>
</FRONT>
</ART>
