<ART ID="01995" PID="2010" JID="142" BPAGE="1931" EPAGE="1935" PII="S0218271811019955" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: A. General Relativity, GRBs, Neutron Stars and Supernovae</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRB 071227:</MTI>
<RTI>GRB 071227</RTI>
<STI>ANOTHER <IT>DISGUISED</IT> SHORT BURST</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>CAITO</SNM>
<EAD>letizia.caito@icra.it</EAD>
<X-REF REFID="S0218271811019955AF001"></X-REF>
<X-REF REFID="S0218271811019955AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. G.</FNM>
<SNM>BERNARDINI</SNM>
<EAD>maria.bernardini@icra.it</EAD>
<X-REF REFID="S0218271811019955AF001"></X-REF>
<X-REF REFID="S0218271811019955AF002"></X-REF>
<X-REF REFID="S0218271811019955AF003"></X-REF>
</AUT>
<AUT>
<FNM>C. L.</FNM>
<SNM>BIANCO</SNM>
<EAD>bianco@icra.it</EAD>
<X-REF REFID="S0218271811019955AF001"></X-REF>
<X-REF REFID="S0218271811019955AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>IZZO</SNM>
<EAD>luca.izzo@icra.it</EAD>
<X-REF REFID="S0218271811019955AF001"></X-REF>
<X-REF REFID="S0218271811019955AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>PATRICELLI</SNM>
<EAD>barbara.patricelli@icranet.org</EAD>
<X-REF REFID="S0218271811019955AF001"></X-REF>
<X-REF REFID="S0218271811019955AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>RUFFINI</SNM>
<EAD>ruffini@icra.it</EAD>
<X-REF REFID="S0218271811019955AF001"></X-REF>
<X-REF REFID="S0218271811019955AF002"></X-REF>
<X-REF REFID="S0218271811019955AF004"></X-REF>
</AUT>
<AFF ID="S0218271811019955AF001">ICRANet and ICRA, Piazzale della Repubblica 10, I-65122 Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019955AF002">Dipartimento di Fisica, Universit&#x00E0; di Roma "La Sapienza", Piazzale Aldo Moro 5, I-00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019955AF003">INAF &#x2014; Osservatorio Astronomico di Brera, via Emilio Bianchi 46, I-23807 Merate (Lc), <CNY>Italy</CNY></AFF>
<AFF ID="S0218271811019955AF004">ICRANet, Universit&#x00E9; de Nice Sophia Antipolis, Grand Ch&#x00E2;teau, BP 2135, 28, Avenue de Valrose, 06103 NICE CEDEX 2, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Observations of Gamma-ray Bursts (GRBs) put forward in the recent years have revealed, with increasing evidence, that the historical classification between long and short bursts has to be revised. Within the Fireshell scenario, both short and long bursts are canonical bursts, consisting of two different phases. First, a Proper-GRB (P-GRB), that is the emission of photons at the transparency of the fireshell. Then, the Extended Afterglow, multiwavelength emission due to the interacion of the baryonic remnants of the fireshell with the CircumBurst Medium (CBM). We discriminate between long and short bursts by the amount of energy stored in the first phase with respect to the second one. Within the Fireshell scenario, we have introduced a third intermediate class: the <IT>disguised</IT> GRBs. They appear like short bursts, because their morphology is characterized by a first, short, hard episode and a following deflated tail, but this last part &#x2014; coincident with the peak of the afterglow &#x2014; is energetically predominant. The origin of this peculiar kind of sources is inferred to a very low average density of the environment (of the order of 10<SUP>-3</SUP>). After GRB 970228 and GRB 060614, we find in GRB 071227 a third example of <IT>disguised</IT> burst.</P>
</ABST>
</FRONT>
</ART>
