<ART ID="02016" PID="2010" JID="142" BPAGE="2051" EPAGE="2056" PII="S0218271811020160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: B. Gravitational Waves and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COHERENT VERSUS COINCIDENCE DETECTION OF GRAVITATIONAL WAVE SIGNALS FROM COMPACT INSPIRALING BINARIES</MTI>
<RTI>Coherent Versus Coincidence Search</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>DHURANDHAR</SNM>
<X-REF REFID="S0218271811020160AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MUKHOPADHYAY</SNM>
<X-REF REFID="S0218271811020160AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020160AF001">IUCAA, Postbag 4, Ganeshkind, Pune 411 007, <CNY>India</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>TAGOSHI</SNM>
<X-REF REFID="S0218271811020160AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020160AF002">Department of Earth and Space Science, Graduate School of Science, Osaka University, Osaka 560-0043, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>KANDA</SNM>
<X-REF REFID="S0218271811020160AF003"></X-REF>
</AUT>
<AFF ID="S0218271811020160AF003">Department of Physics, Graduate School of Science, Osaka City University, Osaka 558-8585, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We compare two multi-detector detection strategies, namely, the coincidence and the coherent, for the detection of spinless inspiraling compact binary gravitational wave (GW) signals. The coincident strategy treats the detectors as if they are isolated, compares individual detector statistics with their respective thresholds, while the coherent strategy combines the detector network data <IT>phase coherently</IT> to obtain a single detection statistic which is then compared with a single threshold. In the case of geographically separated detectors, we also consider an <IT>enhanced</IT> coincidence strategy because the usual (naive) coincidence strategy yields poor results for misaligned detectors. For simplicity, we consider detector pairs having the same power spectral density of noise, as that of initial LIGO, and also assume the noise to be stationary and Gaussian. We compare the performances of the methods by plotting the <IT>receiver operating characteristic</IT> (ROC) for the two strategies. A single astrophysical source as well as a distribution of sources is considered. We find that the coherent strategy performs better than the two coincident strategies under the assumptions of stationary Gaussian detector noise.</P>
</ABST>
</FRONT>
</ART>
