<ART ID="02023" PID="2010" JID="142" BPAGE="2093" EPAGE="2098" PII="S0218271811020238" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Parallel Sessions: B. Gravitational Waves and Precision Tests of General Relativity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MACROSCOPIC QUANTUM MECHANICS AND SINGLE-PHOTON MICHELSON INTERFEROMETRY</MTI>
<RTI>Macroscopic Quantum Mechanics and Michelson Interferometry</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0218271811020238AF001"></X-REF>
</AUT>
<AFF ID="S0218271811020238AF001">Physics Department, Huazhong University of Science and Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XUEFEI</FNM>
<SNM>GONG</SNM>
<X-REF REFID="S0218271811020238AF002"></X-REF>
</AUT>
<AFF ID="S0218271811020238AF002">Institute of High Energy Physics, Theoretical Physics, Center for Science Facilities, Chinese Academy of Sciences, Beijing 100049, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SHOUYONG</FNM>
<SNM>PEI</SNM>
<X-REF REFID="S0218271811020238AF003"></X-REF>
</AUT>
<AFF ID="S0218271811020238AF003">Physics Department, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZIREN</FNM>
<SNM>LUO</SNM>
<EAD>rodgy@163.com</EAD>
<X-REF REFID="S0218271811020238FN001"></X-REF>
<X-REF REFID="S0218271811020238AF004"></X-REF>
</AUT>
<FTN ID="S0218271811020238FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y. K.</FNM>
<SNM>LAU</SNM>
<X-REF REFID="S0218271811020238AF004"></X-REF>
<X-REF REFID="S0218271811020238AF005"></X-REF>
</AUT>
<AFF ID="S0218271811020238AF004">Institute of Applied Mathematics, Academy of Mathematics and System Science, Chinese Academy of Sciences, 55 Zhongguancun Donglu, Beijing 100190, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0218271811020238AF005">LESC, Institute of Computational Mathematics, Academy of Mathematics and System Science, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<ABST>
<P>Single-photon Michelson interferometry as a probe to macroscopic quantum mechanics is considered. With dual output readout at both the bright and dark ports, it is shown that a nonlocal, linear superposition of two Schr&#x00F6;dinger cats may be generated by the opto-mechanical coupling of a single photon with a movable macroscopic quantum mirror in one arm of the interferometer. With a balanced homodyne readout scheme, a CHSH inequality may be formulated and the violation of which serves to verify the nonlocality of the two spacelike separated Schr&#x00F6;dinger cats. The relevance of this result in our understanding of possible wave function collapse dynamics is briefly touched upon. Macroscopic entangled state of two mirrors generated by opto-mechanical coupling and the associated CHSH inequality are also discussed.</P>
</ABST>
<KWDG>
<KWD>Michelson interferometry</KWD>
<KWD>macroscopic quantum mechanics</KWD>
</KWDG>
</FRONT>
</ART>
